#topNav {
	height: 3em
}
#topNav .accessOptions {
 	width:28em;
 	position: absolute;
 	left: 0;
 	text-align: left;
 }
 #topNav .contrast{
 	width: 80px;
 }
 #topNav .size{
 	width: 80px;
 }
#searchSite {
	margin-top: 5px;
}
* html #searchSite {
	margin-top: 5px;
}

* html #searchSite input, * html #searchSite button {
	position:relative;
	top:3px;
}
button { 
	top:3px; 
	position: relative;
}
button span { 
	top:2px; 
	position: relative;
	left: -0.5em;
}
* html ul.accessPeople {
	margin: 10px 10px 0 0;
}
* html ul.accessPeople li {
	width: 140px
}
ul#guides li ul li {
	padding: 0 30px 0 0;
}
* html ul#guides li ul li {
	padding: 0 30px 0 0;
}
* html #navBar {
	height: 46px
}
#navBar ul li ul {
	display:none;
}
#navBar ul li:hover ul {
	display:block;
}

#topNav {
	z-index:20;
}

.logoWrapper {
	z-index:10;
	
}
a.skip {
	width:320px;
	right:0;
}
